body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
}

body,
html {
	background: #309ea0;
}

/* Wrapper */

#wrapper {
	margin: 0 auto;
	min-width: 995px;
	width: 995px;
	text-align: left;
}

/* Header */

#header {
	position: relative;
	padding-top: 106px;
}

#header .logoImage {
	position: absolute;
	top: 0;
	left: -5px;
}

#header .logoImage a {
	display: block;
	width: 195px;
	height: 149px;
	text-indent: -9999em;
	background: url(../images/logo-image.png) no-repeat;
}

#header h1 {
	position: absolute;
	top: 6px;
	left: 218px;
	margin: 0;
}

#header h1 a {
	display: block;
	width: 199px;
	height: 91px;
	text-indent: -9999em;
	background: url(../images/logo.gif) no-repeat;
}

#header .contactBox {
	position: absolute;
	height: 72px;
	right: 14px;
    top: 8px;
	padding-left: 74px;
	padding-top: 10px;
	background: url(../images/telephone.png) no-repeat left center;
	text-align: center;
}

#header .contactBox span {
	display: block;
}

#header .contactBox span.text {
	font-size: 0.93em;
	font-weight: bold;
	color: #2c2b2b;
	padding-top: 6px;
	padding-bottom: 3px;
}


#header .contactBox span.number {
	font-size: 1.55em;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000;
}
#main_header {
	width:995px;
	height:341px;
	border-top-left-radius: 20px;
	-moz-border-top-left-radius: 20px;
	background: url(../images/main_header.jpg) no-repeat;
}
#appointment_button {
	width: 347px;
	float: right;
	margin-top: 240px;
	margin-right: 55px;
}
/* Navigation */

#navigation {
	height: 43px;
	background: url(../images/navi-normal.png) repeat-x;
}

#navigation ul {
	font-size: 0.81em;
	padding: 0 0 0 190px;
	margin: 0;
}

#navigation ul li { 
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

#navigation ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	line-height: 43px;
	padding: 0 25px;
	text-transform: uppercase;
}

#navigation ul li.Current a {
	background: url(../images/navi-active.png) repeat-x;
}
#navigation ul ul {position:absolute; display:none;padding-left:0; }
#navigation ul li:hover ul {display:block;}
#navigation ul ul li { float:none;}
#navigation ul ul li a {text-align:left; min-width: 120px; background:#075758; white-space:nowrap; line-height: 33px; }
#navigation ul  li.Current ul li a { background:#075758; background-image: none; }
#navigation ul  li.Current ul li a:hover { color: #fff; }
#navigation ul ul li a.First{ } 
#navigation ul ul li a:hover { color:#000;}

/* Content */

#content {
	background: #fff;
	padding: 15px;
	min-height: 550px;
}

.topRound {
	border-top-left-radius: 20px;
	-moz-border-top-left-radius: 20px;
}

h1.PageHeader { 
	margin-top: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	color: #075758;
}

/* Footer */

#footer {
	height: 89px;
	background: #1a6d6e;
	text-align: center;
	padding-top: 10px;
}

#footer ul.footerLinks {
	display: inline;
	padding: 18px 0 0;
	text-align: center;
	margin: 5px auto;
}

#footer ul.footerLinks li {
	list-style: none;
	padding: 0;
	margin: 0 11px;
	display: inline;
}

#footer ul.footerLinks li a {
	text-decoration: none;
	color: #fff;
}

#footer p.copyright {
	margin: 32px 0 0;
	text-align: center;
	font-size: 0.75em;
	color: #fff;
}

#footer p.copyright a {
	font-weight: bold;
	color: #fff;
}
#FormBlock td {
	padding: 2px 0;
	font-size: 12px;
}
#FormBlock .formtext {
	font-weight: bold;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}

/* Sitemap */

 ul#sitemap {
	font-size: 18px;
	padding: 5px 0 0 30px;
	margin: 0;
}

ul#sitemap li { 
	list-style: none;
	padding: 10px 0 0 0;
	margin: 0;
}
ul#sitemap li a { 
	text-decoration: none;
	font-weight: bold;
}
ul#sitemap li a:hover { 
	text-decoration: underline;
}
ul#sitemap li ul li a { 
	text-decoration: none;
	font-weight: normal;
}
ul#sitemap li ul li a:hover { 
	text-decoration: underline;
}
ul#sitemap li ul li { 
	list-style: none;
	padding: 5px 0 0 0;
	margin: 0;
}